﻿.fieldTreeCtrl
{
    position:fixed;
    top: 0px;
    left:915px;
    background-color: whitesmoke;
    border-style:solid;
    border-collapse:collapse;
    border-width:1px;
    border-color: lightgray;
    height:100%;
    /*z-index: -1;*/
    padding:10px 10px 10px 10px;
}




.expandpanel {
    padding: 8px 0px 8px 0px;
    line-height:20px;
    border-bottom: solid;
    border-collapse: collapse;
    border-width: 1px;
    border-color: lightgray;

}

.treeviewdiv {
    width:auto;
    overflow: scroll;
    width: auto;
    height: 92%;
}

.treeviewdiv a {
    text-decoration:none;
    padding-top: 8px;
    padding-bottom: 8px;
}

.treeviewdiv a:visited
{ 
    background-color:pink;
}

.tree a { font-style:italic; color:#333; }
.tree div a { color:blue;  }
.tree div div a { color:maroon; }
.tree div div div a { color:green; }

.match {
	background-color: yellow;
}

.selectedSection{
    background-color: lightyellow;
}

.selectedField{
    background-color: yellow;
}